<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000391.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1190</ddf-library-id>
    <model>Fuze PAR Z60</model>
    <vendor>Elation</vendor>
    <author>Patrick Grote</author>
    <mode>CH:04 HSI</mode>
  </information>
  <functions>
    <hsv>
      <hue dmxchannel="0"/>
      <saturation dmxchannel="1"/>
      <value dmxchannel="2"/>
    </hsv>
    <zoom dmxchannel="3">
      <range type="linear" mindmx="0" maxdmx="255" minval="7" maxval="39"/>
    </zoom>
  </functions>
</device>
